<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Common">
</Property><Property Name="Fichier solution" Value="C:\Users\Guss\Downloads\SourceCode\SourceCode\GameSupport\GLogProject\Common\Common.sln">
</Property><Property Name="Date" Value="vendredi 18 octobre 2013">
</Property><Property Name="Time" Value="13:53:45">
</Property></Properties><Event ErrorLevel="0" Project="Common" Source="Common.vcproj" Description="Converting project file 'C:\Users\Guss\Downloads\SourceCode\SourceCode\GameSupport\GLogProject\Common\Common.vcproj'.">
</Event><Event ErrorLevel="1" Project="Common" Source="Common.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Common" Source="Common.vcproj" Description="Done converting to new project file 'C:\Users\Guss\Downloads\SourceCode\SourceCode\GameSupport\GLogProject\Common\Common.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Common" Source="Common.vcproj" Description="Converted">
</Event></UpgradeLog>